flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Apache Flex SDK 4.13.0 still awaiting approval
Date Tue, 15 Jul 2014 15:11:57 GMT


On 7/15/14 1:41 AM, "Justin Mclean" <justin@classsoftware.com> wrote:

>Hi,
>
>> I think Justin's -1 is because you can't generate RSLs correctly from
>>the source kit.
>The RSL version number being wrong is an issue but not the major one, the
>major issue os that AIR or mobile apps can't be compiled. The error
>message you get in in the vote thread.
My understanding (from the installer vote thread) was that you were having
trouble with AIR apps after installing 4.12 and it went away after
re-starting FB.  Is that not the case?

If there is still a blocking 4.13.0 issue for you, please provide an
updated description of the problem.

-Alex



Mime
View raw message